Difference between revisions of "Template:Nobold/styles.css"

From blackwiki
Jump to navigation Jump to search
test>Mifter
m (Protected "Template:Nobold/styles.css": Highly visible template ([Edit=Require administrator access] (indefinite) [Move=Require administrator access] (indefinite)))
m (4 revisions imported)
 
(2 intermediate revisions by 2 users not shown)
Line 1: Line 1:
 +
/* {{pp-template}} */
 
/* Styling for Template:Nobold */
 
/* Styling for Template:Nobold */
 
.nobold {
 
.nobold {
 
font-weight: normal;
 
font-weight: normal;
 
}
 
}

Latest revision as of 16:47, 8 September 2020

/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}